package com.gh.gamecenter.common.callback;

/**
 * Created by Administrator on 2016/9/8.
 * <p>
 * 逐步移除
 */

@Deprecated
public interface OnRequestCallBackListener<T> {

    void loadDone();

    void loadDone(T obj);

    void loadError();

    void loadEmpty();

    void loadNotFound();

}
